

.container {
    padding: 40px;
    margin: 0 auto;
    max-width: 1000px;
    text-align: center;
}

#charactersList {
    padding-inline-start: 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 20px;
}

.character {
    list-style-type: none;
    background-color: #eaeaea;
    border-radius: 3px;
    padding: 10px 20px;
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-template-areas:
        'name image'
        'house image';
    text-align: left;
    margin: 3rem auto;
}

.character > h2 {
    grid-area: name;
    margin-bottom: 0px;
}

.character > p {
    margin: 0;
    margin-top: 3px;
    width: 70%;
}

.character > img {
    margin: 2rem auto !important;
    max-height: 200px;
    grid-area: image;
}

#searchBar {
    width: 100%;
    height: 32px;
    border-radius: 3px;
    border: 1px solid #eaeaea;
    padding: 5px 10px;
    font-size: 12px;
}



.nice-select{
    float: none ;
    display: inline-block;
    width: 20%;
    margin: auto .25rem;
}


#search{
    margin: 1rem auto;
    width: auto !important;
    height: 50px;
}

@media only screen and (max-width: 600px) {
    .nice-select {
      width: auto;
    }
  }

